<!-- Header -->
<?php include(THEME_DIR_PHP.'header.php'); ?>

					<header id="header">
					<?php foreach($content as $page): ?>
						<h1><?php echo $page->title(); ?></h1>
						<p><?php echo $page->content(); ?></p>
					<?php endforeach ?>
					<nav>
							<ul>
								<?php
									if ($site->linkedin()){
										echo '<li><a target="_blank" href="'.$site->linkedin().'" class="icon brands fa-linkedin"></a></li>';
										}
									if ($site->instagram()){
										echo '<li><a target="_blank" href="'.$site->instagram().'" class="icon brands fa-instagram"></a></li>';
										}
									if ($site->github()){
										echo '<li><a target="_blank" href="'.$site->mastodon().'" class="icon brands fa-mastodon"></a></li>';
										}
						?>
							</ul>
						</nav>
					</header>

<!-- Footer -->
<?php include(THEME_DIR_PHP.'footer.php'); ?>
